@charset "UTF-8";


#main .parttime-hero{ position: relative; padding-top: 580px; z-index: 40; background: url(../../../assets/image/bg01.jpg) 0 0 repeat-x; background-size: 100% auto; overflow: hidden; }
#main .parttime-hero .deco{ position: absolute; left: 50%; top: 58%; transform: translate(-50%,-50%); width: 741px; }
#main .parttime-hero .deco img{ width: 100%; height: auto; }
#main .parttime-hero .ttl-body{ position: absolute; left: 0; top: 0; margin: 200px 0 0; width: 100%; text-align: center; }
#main .parttime-hero .ttl-body .ttl{ font-size: 3.75rem; line-height: 1.2; color: #111111; font-weight: 900; }
#main .parttime-hero .ttl-body .en{ font-size: 1.125rem; color: #26cbcc; margin-top: 10px; font-family: 'YakuHanJP', 'Outfit', sans-serif; }
#main .parttime-hero .photo{ position: absolute; left: 50%; bottom: 0; margin: 0 0 -50px 310px; width: 260px; }
#main .parttime-hero .photo img{ width: 100%; }
#main .parttime-hero .list-item{ display: flex; display: -ms-flex; justify-content: space-between; max-width: 784px; width: 96%; margin: 350px 0 0; position: absolute; left: 50%; top: 0; transform: translateX(-50%); flex-wrap: wrap; }
#main .parttime-hero .list-item .item{ width: 31.8878%; background-color: #ffffff; border: 1px solid #26cbcc; box-shadow: 0 5px 0 #26cbcc; border-radius: 29px; padding-top: 58px; box-sizing: border-box; position: relative; }
#main .parttime-hero .list-item .item04{ width: 100%; padding-top: 90px; border-radius: 45px; margin-top: 15px; }
#main .parttime-hero .list-item .item .txt{ position: absolute; left: 0; top: 50%; transform: translateY(-50%); font-size: 1.375rem; line-height: 1.45; color: #26cbcc; font-weight: bold; text-align: center; width: 100%; }







@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1060px) {
	#main .parttime-hero .photo{ margin-left: 200px; }
}
@media screen and (max-width: 767.5px) {
	#main .parttime-hero{ padding: 29% 6% 8%; }
	#main .parttime-hero .deco{ width: 130.9333%; top: 50%; }
	#main .parttime-hero .ttl-body{ position: relative; width: auto; margin: 0; }
	#main .parttime-hero .ttl-body .ttl{ font-size: 2.85rem; }
	#main .parttime-hero .ttl-body .en{ font-size: 0.714rem; margin-top: 1vw; }
	#main .parttime-hero .photo{ left: 0; margin: 0 0 8% 60.2666%; width: 36%; }
	#main .parttime-hero .list-item{ max-width: none; width: 100%; margin: 10% 0 0; left: 0; transform: none; position: relative; }
	#main .parttime-hero .list-item .item{ box-shadow: 0 1.3333vw 0 #26cbcc; border-radius: 7.3333vw; padding-top: 14.6666vw; }
	#main .parttime-hero .list-item .item04{ margin-top: 4vw; }
	#main .parttime-hero .list-item .item .txt{ font-size: 1rem; }
}



